package com.yihu.jw.entity.iot.copdDevice;

import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created by Bing on 2021/4/14.
 * 华米医疗设备实时数据
 */
@Entity
@Table(name="wlyy_copd_huami_realtime_date")
public class WlyyCopdHuamiRealtimeDateDO extends UuidIdentityEntity {
    private String  deviceSn;  //设备sn码
    private String  hr; //实时心率
    private String  st; //实时步数，采集开始后的累积步数
    private String  cal;    //实时卡路里，累积卡路里
    private String  date;// 创建时间

    @Column(name="device_sn")
    public String getDeviceSn() {
        return deviceSn;
    }

    public void setDeviceSn(String deviceSn) {
        this.deviceSn = deviceSn;
    }

    @Column(name="hr")
    public String getHr() {
        return hr;
    }

    public void setHr(String hr) {
        this.hr = hr;
    }

    @Column(name="st")
    public String getSt() {
        return st;
    }

    public void setSt(String st) {
        this.st = st;
    }

    @Column(name="cal")
    public String getCal() {
        return cal;
    }

    public void setCal(String cal) {
        this.cal = cal;
    }

    @Column(name="date")
    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }
}
